@charset "UTF-8";
body {
	background-image: url("../images/grey-paiskley-bg.jpg");
    background-attachment: fixed;
    color: #FFFFFF;
	margin: 0;
	padding: 0;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}
table {
	text-align: center;
	width: 70%;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 21px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
h1, h2, h3, h4, h5, h6, p {
	padding: 0px 5px;
	margin-top: 0;
	margin-bottom: 0px;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */
	border: none;
}

/* ~~ this fixed width container surrounds all other elements ~~ */
.container {
	width: 893px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	padding: 0px;
}
.header {
	margin: 0px;
	padding: 7px 0px;
    background-color: #FF69B4;
    background-image: url(../images/bees-header-background.jpg);
    text-align: center;
}

/* ~~ This is the layout information. ~~ 

1) Padding is only placed on the top and/or bottom of the div. The elements within this div have padding on their sides. This saves you from any "box model math". Keep in mind, if you add any side padding or border to the div itself, it will be added to the width you define to create the *total* width. You may also choose to remove the padding on the element in the div and place a second div within it with no width and the padding necessary for your design.

*/
.side {
	width: 893px;
	background: #000000;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
	padding: 0px;
}

.content {
	margin-right: 7px;
	margin-left: 7px;
	padding-top: 14px;
	padding-right: 0;
	padding-bottom: 7px;
	padding-left: 0;
	background: #000000;
}

/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
h3 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 20px;
}
h4 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 18px;
}
h2 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 22px;
}
h1 {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 24px;
}

p {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 16px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

a:link {
    color: #FFFFFF;
}

/* visited link */
a:visited {
    color: #FFFFFF;
}

/* mouse over link */
a:hover {
    color: #FF69B4;
}

/* selected link */
a:active {
    color: #FFFFFF;
}

.footer {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	margin: 15px 0px 0px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #000;
	padding: 3px 5px;
	border-bottom-width: 1px;
	border-bottom-color: #000;
	background: #FF69B4;
}

div.clear {
clear: both;
}
/*Navigation Style*/
.topnav {
  overflow: hidden;
  background-color: #FF69B4;
}

.topnav a {
  float: left;
  display: block;
  color: #000000;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
 border-left: 1px solid #000000;
}

.topnav a:hover {
  background-color: #ffeab7;
  color: black;
}

.active {
  background-color: #FFFFFF;
  color: #000000;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }

}